0 Replies Latest reply: Jul 10, 2006 7:54 AM by 843844 RSS

    Do i need to do some thing for AVK to support Websphere 6

    843844
      Hi
      I am using Websphere 6 when i try to run translate-dd it gives this message which shows AVK not supports websphere 6 can i include any thing by which i can use it.

      C:\sun\javke1.4.2\samples\build.xml:91: srcServer = websphere 6 is not one of (su
      none65, sjsappserver7, weblogic5, weblogic6, weblogic61, weblogic81, websphere4,
      websphere51, j2eesdk13, j2eesdk14, jboss3 and tomcat)

      Please help me out for this.